body{background:#F7F7F7; max-width:640px; margin:0 auto;}
.wrap{ width:100%; background:#fff; position:relative; z-index:9; margin-bottom:0;}
.swiper-pagination-bullet{ width:22px !important; height:3px !important; margin:0 2px !important; background:#326CB6 !important;} 
.swiper-pagination-bullet-active{ width:22px !important; background:#89BC43 !important; }
.owl-carousel .owl-wrapper:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
/* display none until init */
.owl-carousel{display: none;position: relative;width: 100%;-ms-touch-action: pan-y;}
.owl-carousel .owl-wrapper{display: none;position: relative;-webkit-transform: translate3d(0px, 0px, 0px);}
.owl-carousel .owl-wrapper-outer{overflow: hidden;position: relative;width: 100%;}
.owl-carousel .owl-wrapper-outer.autoHeight{-webkit-transition: height 500ms ease-in-out;-moz-transition: height 500ms ease-in-out;-ms-transition: height 500ms ease-in-out;-o-transition: height 500ms ease-in-out;transition: height 500ms ease-in-out;}
.owl-carousel .owl-item{float: left;}
.owl-controls .owl-page,.owl-controls .owl-buttons div{cursor: pointer;}
.owl-controls {-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
/* mouse grab icon */
.grabbing {cursor:url(grabbing.png) 8 8, move;}
/* fix */
.owl-carousel  .owl-wrapper,.owl-carousel  .owl-item{-webkit-backface-visibility: hidden;-moz-backface-visibility:    hidden;-ms-backface-visibility:     hidden;-webkit-transform: translate3d(0,0,0); -moz-transform: translate3d(0,0,0); -ms-transform: translate3d(0,0,0);}
#owl-demo { position: relative; width: 100%; margin-left: auto; margin-right: auto;}
#owl-demo .item{ position: relative; display: block;}
#owl-demo img { display: block; width: 100%;}
#owl-demo b { position: absolute; left: 0; bottom: 0; width: 100%; height: 78px; background-color: #000; opacity: .5; filter: alpha(opacity=50);}
#owl-demo span { position: absolute; left: 0; bottom: 37px; width: 100%; font: 18px/32px "微软雅黑","黑体"; color: #fff; text-align: center;}
.owl-pagination { position: absolute; left: 0; bottom: 0px; width: 100%; height: 22px; text-align: center;}
.owl-page { display: inline-block; width:12px; height: 12px; margin: 0 5px; background-image:url(../images/icon4.png); *display: inline; *zoom: 1;}
.owl-pagination .active { width: 12px; background-image: url(../images/icon5.png);}
.owl-buttons { display: none;}
.owl-buttons div { position: absolute; top: 50%; width: 24px; height: 48px; margin-top: -40px; text-indent: -9999px;}
.head{ width:100%; background:#FFF; padding:1.5rem 1rem; z-index:10; border-bottom:2px solid #F1F1F1;}
.head .logo{ width:35%; float:left;}
.head .h_r{ width:60%; float:right; text-align:right; font-size:1.6rem; color:#326CB5; font-weight:bold; height:3rem; line-height:3rem;}
.head .h_r img{ width:90%; height:auto; vertical-align:middle; max-height:3rem; max-width:20rem;}
.head .h_r p{ height:1.2rem; line-height:1.2rem; font-weight:normal; color:#A3A3A3; white-space:nowrap;}
.head .h_r p img{ max-width:100%;height:auto; vertical-align:middle;}
.head .logo img{ max-width:100%; width:auto; height:3rem;}
.b_tel{ width:100%; padding:1rem; position:relative; margin-top:-3.8rem; z-index:11;}
.b_tel .main{ width:100%; background:#FFF; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; box-shadow:0 0 7px #bbb; padding:1rem;}
.b_tel dl{ width:100%;}
.b_tel dl dt{ width:25%; float:right; text-align:center;}
.b_tel dl dt a{ display:block; width:100%; height:4rem; line-height:4rem; color:#FFF; background:url(../images/bg1.png) no-repeat left center; background-size:100% 100%; font-size:1.6rem;}
.b_tel dl dd{ width:75%; float:left; padding-right:.5rem; padding-left:4.5rem; height:4rem; background:url(../images/ico1.png) no-repeat left center; background-size:4rem;}
.b_tel dl dd img{ height:4rem; width:auto; max-width:100%; vertical-align:middle;}
.b_tel dl dd .tel{ width:100%; height:3rem; line-height:3rem; font-size:3rem; color:#326CB6; font-weight:bold; white-space:nowrap;}
.b_tel dl dd .tel span{ color:#89BC43;}
.b_tel dl dd p{ width:100%; height:1rem; line-height:1rem; font-size:1rem; color:#A3A3A3; letter-spacing:-1px;}
@media only screen and (max-width: 450px){
	/*.b_tel dl dd p span{ display:none; letter-spacing:2px;}*/
}
@media only screen and (max-width: 420px){
	.b_tel dl dd .tel{ font-size:2.2rem;}
}
.m_a{ width:100%; padding:1.5rem 1rem .5rem; border-bottom:10px solid #F2F2F2;}
.m_a li{ width:25%; float:left; text-align:center; margin-bottom:1.5rem;}
.m_a li a{ display:block; color:#555;}
.m_a li img{ width:55%; max-width:90px; vertical-align:top; height:auto;}
.m_a li p{ width:100%; height:2rem; line-height:2rem; font-size:1.45rem; margin-top:.5rem;}
.m_c ul{ width:100%;padding:1.8rem 1.8rem 1.3rem;}
.m_c ul li{ width:100%; margin-bottom:10px; position:relative;}
.m_c ul li input{ width:100%; height:4.5rem; line-height:4.5rem; padding-left:3.5rem; border:1px solid #eee; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;-webkit-appearance:none; background:#fff; font-size:1.5rem;}
.m_c ul li img{ width:2rem; height:2rem; position:absolute; left:.7rem; top:1.2rem; z-index:2;}
.m_c ul li.btn input{ padding:0; color:#FFF; font-size:1.6rem; letter-spacing:1px; border:0;-webkit-appearance:none;}
.m_f{ width:100%;border-bottom:10px solid #F2F2F2;}
.m_g{ width:100%; background:#F2F2F2;}
.m_j{ width:100%;border-bottom:10px solid #F2F2F2; }
.m_j .main{ width:100%; padding:1.8rem 1rem .8rem;}
.m_j dl{ width:100%; position:relative; padding-left:7.5rem; margin-bottom:1rem;}
.m_j dl dt{ width:7rem; position:absolute; left:0; top:0;}
.m_j dl dt img{ width:6rem; height:6rem; vertical-align:top;}
.m_j dl dd{ width:100%; min-height:5rem;}
.m_j dl dd .tit{ width:100%; height:3rem; line-height:3rem; font-size:2rem; color:#5B64DA; font-weight:bold;}
.m_j dl dd p{ width:100%; padding:0 0 .8rem; font-size:1.6rem; color:#555; line-height:145%; border-bottom:1px solid #ededed;}
.m_j dl:last-child dd p{ border:0;}
.m_j dl dd p span{ color:#EF6364;}
.m_m{ width:100%;}
.m_m .main{ width:100%; padding:1.5rem 1rem;}
.m_m .btn{ width:100%; display:block; height:3.8rem; line-height:3.8rem; text-align:center; color:#FFF; font-size:1.6rem; background:url(../images/bg11.png) no-repeat left center; background-size:100% 100%;}
.m_ma{ width:100%; overflow-y:hidden; overflow-x:auto;}
.m_ma::-webkit-scrollbar{ width:0; height:0;} 
.m_ma ul{ float:left;}
.m_ma ul li{ width:8rem; float:left; margin-right:10px; margin-bottom:10px; text-align:center;}
.m_ma ul li:last-child{ margin-right:0;}
.m_ma ul li .tu{ width:8rem; height:8rem; position:relative;}
.m_ma ul li .tu img{ width:8rem; height:8rem; vertical-align:top; border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%;}
.m_ma ul li .tu span{ display:block; width:100%; height:8rem; line-height:8rem; position:absolute; left:0; top:0; z-index:2; color:#FFF; font-size:1.5rem; text-align:center; text-shadow:0 0 5px #999;}
.m_ma ul li a{ display:inline-block; *display:inline; zoom:1; vertical-align:top; margin-top:10px; height:3rem; line-height:3rem; color:#FFF; background:#316BB5; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; padding:0 1.3rem; font-size:1.2rem;}
.scrollleft{ height:12rem; overflow:hidden;}
.scrollleft div{ float:left;}
/*2019-06-24添加*/
.head .h_r{ font-size:1.8rem; color:#333; font-weight:bold;}
.head .h_r a{ color:#EB484E;}
.head{ border-bottom:1px solid #ededed; padding:0;}
.head .head_t{ border-bottom:1px solid #ededed; padding:0.7rem 1rem;}
.nav{ width:100%;}
.nav li{ width:20%; float:left;}
.nav li a{ display:block; width:100%; font-size:1.65rem; color:#999; position:relative; text-align:center; padding:1rem 0;}
.nav li.now a,.nav li a:hover{ color:#333;}
.nav li a:before{ display:block; content:''; width:1px; height:1.4rem; background:#ededed; position:absolute; right:0; top:50%; margin-top:-.7rem;}
.nav li:last-child a:before{ display:none;}
.b_tel .m_des{ display:flex;}
.b_tel .m_des li{ flex:1; text-align:center; color:#999;}
.b_tel .m_des li p{ color:#333;}
.b_tel .m_des li b{ font-size:3rem; color:#EF6364;}
.m_a li p{ font-size:1.6rem;}
.b_tel_a{ margin-top:0; border-bottom:10px solid #F2F2F2;}
.m_a{ border-bottom:0;}
.b_tel_a .main{ box-shadow:0 0 0;background:#F05671;
background:-moz-linear-gradient(top,#F27454,#F05671);
background:linear-gradient(top,#F27454,#F05671);
background:-webkit-linear-gradient(top,#F27454,#F05671); 
background:-ms-linear-gradient(top,#F27454,#F05671);}
.b_tel dl dd{ background:url(../images/tel_ico.png) no-repeat left center; background-size:4rem;}
.b_tel dl dd p{ width:100%; font-size:1.5rem; color:#fff; padding-left:.6rem; margin-bottom:.5rem;}
.b_tel dl dd img{ width:20rem; height:auto; vertical-align:top;}
.b_tel dl dt a{ background:url(../images/btn1.png) no-repeat top center; background-size:100% 100%;}
.m_name{ width:100%; text-align:center; padding:2.5rem 1rem;}
.m_name b{ font-size:2.6rem; color:#333; position:relative; display:inline-block; *display:inline; zoom:1; vertical-align:top; width:auto; font-weight:bold; letter-spacing:-.2rem;}
.m_name p{ color:#999; font-size:1.6rem;}
.m_name b:before,.m_name b:after{ display:block; content:''; width:2.2rem; height:2.2rem; position:absolute; top:50%; margin-top:-1.1rem; background-position:center center; background-repeat:no-repeat; background-size:2rem auto;}
.m_name b:before{ left:-3rem; background-image:url(../images/t_left.png);}
.m_name b:after{ right:-3rem; background-image:url(../images/t_right.png);}
.m_b,.m_1{ width:100%;border-bottom:10px solid #F2F2F2;}
.m_b ul{ display:flex;}
.m_b ul li{ flex:1; position:relative; text-align:center; padding-bottom:2rem;}
.m_b ul li img{ width:4rem; height:auto; vertical-align:top;}
.m_b ul li b{ display:block; font-size:1.6rem; margin-top:1.3rem; margin-bottom:.5rem; position:relative;}
.m_b ul li b:before{ display:block; content:''; width:10px; height:10px; position:absolute; right:-5px; background:url(../images/ico1.png) no-repeat center center; background-size:10px; top:50%; margin-top:-5px;}
.m_b ul li:last-child b:before{ display:none;}
.m_b ul li p{ color:#999; font-size:1.3rem;}
.m_1{ position:relative;}
.m_1 dl{ width:26rem;}
.m_1 dl dd{ width:12.4rem; float:left; text-align:left; font-size:1.6rem; color:#999; padding:2rem 0 2rem 2rem;}
.m_1 dl dd b{ color:#666; font-size:2.0rem; display:block; white-space:nowrap;}
.m_1 dl dt{ width:13.6rem; float:right; text-align:left;}
.m_1 dl dt a{ display:inline-block; *display:inline; zoom:1; vertical-align:top; font-size:1.6rem; color:#fff;background:#FE6C38;
background:-moz-linear-gradient(left,#FE6C38,#FFAE3A);
background:linear-gradient(left,#FE6C38,#FFAE3A);
background:-webkit-linear-gradient(left,#FE6C38,#FFAE3A); 
background:-ms-linear-gradient(left,#FE6C38,#FFAE3A); height:3.4rem; line-height:3.4rem; padding:0 15px; border-radius:3.4rem; -moz-border-radius:3.4rem; -webkit-border-radius:3.4rem; margin-top:2.6rem;}
.m_1 img{ height:6.7rem; width:auto; position:absolute; right:.5rem; top:.6rem; z-index:1}
.m_2 dl{ width:100%; position:relative; z-index:2; padding-bottom:2.4rem; padding-top:.4rem; overflow:hidden; padding-left:2rem;}
.m_2 img{ left:1rem; top:1rem; width:10rem; height:auto;}
.m_2 dl dt,.m_2 dl dd{ width:100%; text-align:right; float:none; padding-right:2rem;}
.m_2 dl dd b{ display:block; color:#333;}
.m_2 dl dd span{ color:#5AABF8 !important;}
.m_2 dl dt a{ padding:0 25px; margin-top:0; box-shadow:0 2px 7px #ccc;}
.m_c{ width:100%; background:#F2F2F2; padding:1rem 0;}
.m_c .main{ width:100%; background:url(../images/bg2.png) repeat-y left top; background-size:100% auto;  padding:0 2rem;}
.m_c .bg{ width:100%; height:auto; vertical-align:top;}
.m_c .m_name{ padding-top:.8rem;}
.m_c .m_name b,.m_c .m_name p{ color:#FFF;}
.m_c .m_name .line,.m_c .m_name .line img{ width:100%; height:auto; vertical-align:top;}
.m_c .m_name .line{ margin-top:10px;}
.m_c .m_name b:before{ background-image:url(../images/t_left1.png);}
.m_c .m_name b:after{ background-image:url(../images/t_right1.png);}
.m_c ul{ padding-top:0;}
.m_c ul li.btn{ margin-top:3rem;}
.m_c ul li.btn input{ background:url(../images/btn2.png) no-repeat top center; background-size:100% 100%; height:5.6rem; line-height:5rem; font-size:1.8rem; padding-bottom:1rem;}
.m_d{ width:100%; background:#F2F2F2; padding:.3rem 10px 10px;}
.m_d dl{ width:100%; background:url(../images/bg4.png) no-repeat top center; background-size:100% 100%; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; color:#FFF; position:relative;}
.m_d dl dd{ padding:2rem 0 2rem 1rem; font-size:2rem;}
.m_d dl dd img{ width:54%; height:auto; vertical-align:top; margin-left: 1rem;}
.m_d dl dd b{ font-size:2.6rem;}
.m_d dl dt{ position:absolute; right:0; top:50%; margin-top:-2.8rem;}
.m_d dl dt a{ display:block; width:11rem; height:5.6rem; line-height:5.2rem; font-weight:bold; background:url(../images/btn3.png) no-repeat top center; background-size:100% 100%; color:#EE6914; font-size:1.6rem; text-align:center;}
.m_e{ width:100%; border-bottom:10px solid #F2F2F2;}
.m_e .tit{ width:100%; padding-bottom:2rem; text-align:center;}
.m_e .tit span{ display:inline-block; *display:inline; zoom:1; font-size:1.6rem; color:#333; position:relative; vertical-align:top;}
.m_e .tit span:before,.m_e .tit span:after{ display:block; content:''; width:22px; height:1px; background:#333; position:absolute; top:50%;}
.m_e .tit span:before{ left:-27px;}
.m_e .tit span:after{ right:-27px;}
.m_e ul{ width:100%; padding:0 6px;}
.m_e ul li{ width:25%; float:left; padding:0 4px; margin-bottom:12px;}
.m_e ul li .tu{ width:100%; position:relative;}
.m_e ul li .tu img{ width:100%; height:auto; vertical-align:top;}
.m_e ul li .tu p{ width:100%; height:2.2rem; line-height:2.2rem; color:#FFF; font-size:1.5rem; background:rgba(0,0,0,.5); position:absolute; left:0; bottom:0; z-index:2; text-align:center;}
.m_e ul li a{ display:block; width:7.2rem; height:3.6rem; line-height:3.4rem; text-align:center; color:#FFF; background:url(../images/btn4.png) no-repeat top center; background-size:100% 100%; margin:10px auto;}
.m_3 { overflow:hidden;}
.m_3 dl dt, .m_3 dl dd{ text-align:left; padding-left:1rem;}
.m_3 img{ position:static; position:absolute; left:100%; margin-left:-14rem; top:1.5rem; height:11rem; width:auto;margin-bottom:2rem;}
.m_3 dl dt a{background:-moz-linear-gradient(left,#FE6C38,#F3C30F);
background:linear-gradient(left,#FE6C38,#F3C30F);
background:-webkit-linear-gradient(left,#FE6C38,#F3C30F); 
background:-ms-linear-gradient(left,#FE6C38,#F3C30F); box-shadow:0 2px 5px #F3C30F; font-size:1.5rem;}
.m_3 dl dd{ padding-bottom:1rem;}
.m_f ul{ width:100%; padding:0 10px 2rem;}
.m_f ul li{ width:33.33%; float:left; padding:0 5px 0 7px; margin-bottom:10px;}
.m_f ul li .tu{ width:100%; position:relative;}
.m_f ul li .tu img{ width:100%; height:auto; vertical-align:top;}
.m_f ul li .tu a{ display:block; width:100%; height:100%; background:rgba(0,0,0,.5); position:absolute; left:0; top:0; text-align:center; font-size:1.6rem; color:#fff;}
.m_f ul li .tu a span{ display:inline-block; *display:inline; zoom:1; height:2.2rem; line-height:2.2rem; vertical-align:top; position:absolute; top:50%; margin-top:-1.1rem; width:100%; left:0;}
.m_4{ background:#343FB3; overflow:hidden;}
.m_4 dl dt a{ background:#fff; box-shadow:0 0 0; color:#EC5B10; font-weight:bold; font-size:1.4rem;}
.m_4 dl dd b{ color:#fff; font-size:1.8rem;}
.m_4 img{ height:9rem; top:2.6rem; margin-left:-15rem;}
.m_g ul{ width:100%; padding:15px 15px 2.5rem; display:flex;}
.m_g ul li{ flex:1; text-align:center; padding:0 5px;}
.m_g ul li .ctn{ width:100%; height:auto; background:#fff; box-shadow:0 3px 5px rgba(123,194,252,.3); border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}
.m_g ul li .ctn .top{ width:100%; margin-bottom:10px; background:#7BC2FC; color:#FFF; border-top-left-radius:5px; -moz-border-top-left-radius:5px; -webkit-border-top-left-radius:5px;border-top-right-radius:5px; -moz-border-top-right-radius:5px; -webkit-border-top-right-radius:5px; font-size:1.6rem; padding:1rem 0;}
.m_g ul li .ctn .top b{ font-size:5rem;}
.m_g ul li .ctn p{ font-size:1.5rem; color:#333;}
.m_g ul li .ctn p span{ color:#EF6364;}
.m_g ul li .ctn .btn{ padding:2rem 0 1.2rem;}
.m_g ul li .ctn .btn a{ display:block; width:9rem; margin:0 auto; height:3.6rem; line-height:3.6rem; text-align:center; color:#FFF; border-radius:3.6rem; -moz-border-radius:3.6rem; -webkit-border-radius:3.6rem; background:#F3667C;background:-moz-linear-gradient(top,#FBB06C,#F3607E);
background:linear-gradient(top,#FBB06C,#F3607E);
background:-webkit-linear-gradient(top,#FBB06C,#F3607E); 
background:-ms-linear-gradient(top,#FBB06C,#F3607E); box-shadow:0 2px 5px #ccc;}
.m_h{ background:#5B64DA; border-bottom:10px solid #F2F2F2; padding-bottom:0;}
.m_h .ctn{ width:100%; background:#FFF; padding:0 15px 2rem;}
.m_h .ctn .main{ width:100%; border:1px solid #ededed; border-top:0; padding:2rem 0; background:none;}
.m_h .ctn .main img{ width:100%; height:auto; vertical-align:top;}
.m_h .ctn .main ul{ width:100%; padding:2rem 2rem 0 0;}
.m_h .ctn .main ul li{ width:25%; float:left; text-align:center; white-space:nowrap;}
.b_tel_b{ padding-top:0; background:#F2F2F2; padding-bottom:0;}
.m_k .marqueetop{width:100%;height:25rem;overflow:hidden;}
.m_k{ width:100%; border-bottom:10px solid #f2f2f2; padding:0 15px 2rem;}
.m_k ul{ width:100%;}
.m_k ul li{ width:100%; height:5rem; line-height:5rem; font-size:1.6rem; color:#333; position:relative; border-bottom:1px solid #ededed; padding-right:9.6rem; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.m_k ul li a{ display:block; width:8.6rem; height:3rem; text-align:center; line-height:3rem; color:#FFF;background:-moz-linear-gradient(left,#FE6C38,#F3C30F);
background:linear-gradient(left,#FE6C38,#F3C30F);
background:-webkit-linear-gradient(left,#FE6C38,#F3C30F); 
background:-ms-linear-gradient(left,#FE6C38,#F3C30F); box-shadow:0 2px 2px #FFDADC; font-size:1.5rem;border-radius: 3rem;-moz-border-radius: 3rem; -webkit-border-radius: 3rem; position:absolute; right:0; top:1rem;}
.m_5{ border:0;}
.m_5 .ctn{ width:100%; background:#fff; padding:2rem 15px 7rem;}
.m_5 .swiper-slide img{ width:100%; height:auto;}
.m_5 .swiper-container-horizontal>.swiper-pagination-progress{ width:60%; height:5px; margin:10px auto; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; position:static;}
.m_5 .swiper-pagination-progress .swiper-pagination-progressbar{ height:5px; background:#54B0F7;border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}
.foot{ width:100%; height:7rem; border-top:1px solid #ededed; background:#fff; position:fixed; left:0; bottom:0; z-index:9; display:flex;box-shadow: 0 0 10px rgba(0, 0, 0, .15);}
.foot li{ flex:1; text-align:center;}
.foot li a{ display:block; width:100%; color:#333; font-size:1.5rem;}
.foot li img{ width:3.6rem; height:3.6rem; display:block; margin:.6rem auto 0;}
.foot li .bd img{ width:6.6rem; height:6.6rem; padding:.7rem; background:url(../images/btn6.png) no-repeat center center; position:relative; margin-top:-3rem; background-size:100%; margin-bottom:.1rem;}
.banner{ width:100%; height:auto; padding:0;}
.swiper-container_a {width: 100%;height:auto;}
.swiper-container_a  img{ width:100%; height:auto; vertical-align:top;}
.banner{ overflow:hidden;}
.b_tel{ z-index:1;}
.banner .swiper-pagination{ display:none;}


  /* 验证弹框 */
.box-yz{margin:0 auto;position:absolute;left:49.5%;top:46%;height:420px;width:300px;margin-left:-150px;margin-top:-210px;border:1px solid #ccc;background-color:#fff;border-radius:25px;z-index:99}
.box-bg{position:fixed;top:0;width:100%;height:100%;background-color:rgba(0,0,0,.5);display:none; z-index:9999999999;}
.top-s{font-size:12px;color:#ccc;display:block;text-align:center;margin-left:25px;margin-top:25px;margin-bottom:5px}
.top-x{font-size:18px;color:#000;display:block;text-align:center;margin-bottom:25px}
.cuo{float:right;margin-right:10px;margin-top:5px;cursor:pointer}
.yzreset{text-align: center; cursor:pointer; margin-top: 10px;     background: url(https://www.hxf111.com/Assets/images/xuanzhuan.jpg) 48px no-repeat;    text-indent: 20px;}
